.navbar-custom{background-color: #5cb85c;border-color: #5cb85c; color:#fff;}
.navbar-custom .navbar-brand{color: #fff;}
.navbar-custom .navbar-nav>li>a{color: #fff;}
.dev-table td{font-size: 8pt;}
.dev-table th{font-size: 9pt;}
/*.panel-primary>.panel-heading{color: #fff;background-color: #5cb85c; border-color: #5cb85c;}
.panel-primary {border-color: #5cb85c;}
.row{margin-top:40px; padding: 0 10px;}
.clickable{cursor: pointer;}
.panel-heading div {margin-top: -18px; font-size: 15px;}
.panel-heading div span{margin-left:5px;}
.panel-body{display: none;}